# Uses of Interface
org.eclipse.emf.cdo.server.db.mapping.ITypeMapping.Registry

Packages that use ITypeMapping.Registry
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of ITypeMapping.Registry in org.eclipse.emf.cdo.server.db.mapping

Fields in org.eclipse.emf.cdo.server.db.mapping declared as ITypeMapping.Registry
Modifier and Type
Field
Description
`static final ITypeMapping.Registry`
ITypeMapping.Registry.`INSTANCE`
The one global (singleton) registry instance.